name: Master Bath Nightlight
entities:
  light.master_bath_1:
    state: on
    brightness: 1
    color_temp: 450
  light.master_bath_2:
    state: on
    brightness: 1
    color_temp: 450
  light.master_bath_3:
    state: on
    brightness: 1
    color_temp: 450
